Browse Source

self-build-gstreamer1-plugins-ugly: change BR

git-svn-id: http://trac.vinelinux.org/repos/projects/specs@12254 ec354946-7b23-47d6-9f5a-488ba84defc7
ara_t 2 years ago
parent
commit
4c157af6d7

+ 4 - 4
nonfree/self-build-gstreamer1-plugins-ugly/gstreamer1-plugins-ugly-vl.spec

@@ -8,7 +8,7 @@ Summary:	GStreamer Streaming-media framework ugly plugins
 Summary(ja):	GStreamer ストリーミングメディアフレームワーク用 ugly プラグイン
 Name:		gstreamer1-plugins-ugly
 Version:	1.8.2
-Release:	1%{?_dist_release}
+Release:	2%{?_dist_release}
 License:	LGPLv2+
 Group:		System Environment/Libraries
 URL:		http://gstreamer.freedesktop.org/
@@ -38,9 +38,6 @@ BuildRequires:  PyXML
 # *-devel packages provided by other self-build-* should only be listed
 # in self-build-%{name}.spec as PreReq.
 ##BuildRequires:	x264-devel
-##BuildRequires:	libmpeg2-devel
-##BuildRequires:	a52dec-devel
-##BuildRequires:	lame-devel
 ##BuildRequires:	libmad-devel >= 0.15
 
 %description
@@ -130,6 +127,9 @@ GStreamer はメディアデータ操作用の filter graph をベースにし
 
 
 %changelog
+* Thu Oct 10 2019 Toshiaki Ara <ara_t@384.jp> 1.8.2-2
+- change BR: self-build-{a52dec,lame,libmpeg2} to {a52dec,lame,libmpeg2}-devel
+
 * Sat Jul 30 2016 Yoji TOYODA <bsyamato@sea.plala.or.jp> 1.8.2-1
 - new upstream relase
 

+ 7 - 4
nonfree/self-build-gstreamer1-plugins-ugly/self-build-gstreamer1-plugins-ugly-vl.spec

@@ -3,7 +3,7 @@
 %define _gst_ver	1.8.2
 %define _gstpb_ver	1.8.2
 %define version		1.8.2
-%define release		1%{?_dist_release}
+%define release		2%{?_dist_release}
 
 %define sourceurl	http://gstreamer.freedesktop.org/src/gst-plugins-ugly/gst-plugins-ugly-%{version}.tar.xz
 
@@ -32,11 +32,11 @@ Requires(post):		libdvdread-devel
 Requires(post):		PyXML
 Requires(post):		self-build-libmad >= 0.15
 Requires(post):		libid3tag-devel >= 0.15
+Requires(post):		libmpeg2-devel
+Requires(post):		a52dec-devel
+Requires(post):		lame-devel
 Requires(post):		self-build-ffmpeg
 Requires(post):		self-build-x264
-Requires(post):		self-build-libmpeg2
-Requires(post):		self-build-a52dec
-Requires(post):		self-build-lame
 Requires(post):		self-build-libmad
 
 Obsoletes:		gstreamer1-plugins-ugly < %{version}-%{release}
@@ -131,6 +131,9 @@ gstreamer1-plugins-ugly は GStreamer ストリーミングメディア
 %{_datadir}/%{name}
 
 %changelog
+* Thu Oct 10 2019 Toshiaki Ara <ara_t@384.jp> 1.8.2-2
+- change BR: self-build-{a52dec,lame,libmpeg2} to {a52dec,lame,libmpeg2}-devel
+
 * Sat Jul 30 2016 Yoji TOYODA <bsyamato@sea.plala.or.jp> 1.8.2-1
 - new upstream release